MIME Content Transfer Encoding Constants

## Variables

const | Mime::ContentTransEnc7Bit = "7bit"
| default Content-Transfer-Encoding if none is present; implies lines < 1000 chars (= no encoding)
const | Mime::ContentTransEnc8Bit = "8bit"
| implies lines < 1000 chars (= no encoding)
const | Mime::ContentTransEncBase64 = "base64"
| base-64 Content-Transfer-Encoding
const | Mime::ContentTransEncBinary = "binary"
| binary transfer encoding; implies no maximum line length (= no encoding)
const | Mime::ContentTransEncQuotedPrintable = "quoted-printable"
| quoted-printable Content-Transfer-Encoding
const | Mime::MimeBase64LineLen = 76
| maximum line length for base64 encoding More...
const | Mime::MimeQuotedPrintableLineLen = 76
| maximum line length for quoted-printable encoding More...

## Detailed Description

## Variable Documentation

## MimeBase64LineLen

const Mime::MimeBase64LineLen = 76

maximum line length for base64 encoding

RFC 2045 section 6.8

## MimeQuotedPrintableLineLen

const Mime::MimeQuotedPrintableLineLen = 76

maximum line length for quoted-printable encoding

RFC 2045 section 6.7